Subject: Ticket Assigned - Purchased Order 14 December 2021
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 02:49:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchased Order 14 December 2021 To whom it may concern,
I didn’t refund both my orders, I told the Saleslady/ cashier that only the socks I don’t like since it is not what expected thickness.
I actually wanted the PINK gloves.
She didn’t understand me she ask me to add another items thu king that I will refund both.
Anyway, I am still interested ti but the PINK gloves and hopefully it’s still available.
Please inform me as soon as possible and O will pick it again.
I am traveling soon please reserve this PINK gloves again for me!
Thank YouBest  Regards,Dr. Jane Cecille Q. Cadag+974 55577927+974 4472 0255

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608848